Bug 63424 - euro in compose window
Summary: euro in compose window
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: balsa   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-13 16:34 UTC by Michael Redinger
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 05:22:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2002-04-13 16:34:43 UTC
All input fields in the balsa compose window use default fonts that do not
support the euro character.

Comment 1 Bill Nottingham 2002-07-24 00:58:06 UTC
fixed in 1.2.6-1 by switching to iso8859-15, thanks!


Note You need to log in before you can comment on or make changes to this bug.